[Mania]

Keys: 18
SpecialStyle: 0

; Stages

SplitStages: 1
StageSeparation: 5
StageBottom: mania/stage/simple/270

; Columns

ColumnStart: 47.500
ColumnWidth: 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30, 30
ColumnSpacing: 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0

Colour1: 15, 15, 15, 255
Colour2: 0, 0, 0, 255
Colour3: 15, 15, 15, 255
Colour4: 0, 0, 0, 255
Colour5: 15, 15, 15, 255
Colour6: 0, 0, 0, 255
Colour7: 15, 15, 15, 255
Colour8: 0, 0, 0, 255
Colour9: 15, 15, 15, 255
Colour10: 15, 15, 15, 255
Colour11: 0, 0, 0, 255
Colour12: 15, 15, 15, 255
Colour13: 0, 0, 0, 255
Colour14: 15, 15, 15, 255
Colour15: 0, 0, 0, 255
Colour16: 15, 15, 15, 255
Colour17: 0, 0, 0, 255
Colour18: 15, 15, 15, 255

; Column Lines

ColumnLineWidth: 0, 0, 0, 2, 0, 0, 2, 0, 0, 0, 0, 0, 2, 0, 0, 2, 0, 0, 0
ColourColumnLine: 255, 255, 255, 95

; Barline

BarlineHeight: 4
ColourBarline: 255, 255, 255, 95

; Hits

ScorePosition: 300

; Combo

ComboPosition: 240
ColourBreak: 255, 76, 76, 255
ColourHold: 255, 255, 255, 255

; Judgement Line

HitPosition: 440
JudgementLine: 0

; Keys & Notes

KeyFlipWhenUpsideDown: 0
ColourKeyWarning: 255, 255, 255, 63
NoteBodyStyle: 0
NoteFlipWhenUpsideDown: 0

KeyImage0:  mania/key/arrow/30/0d
KeyImage0D: mania/key/arrow/30/wd
NoteImage0:  mania/note/arrow/wd
NoteImage0H: mania/note/arrow/wd
NoteImage0L: mania/note/arrow/wb
NoteImage0T: mania/note/arrow/wt

KeyImage1:  mania/key/arrow/30/0l
KeyImage1D: mania/key/arrow/30/tl
NoteImage1:  mania/note/arrow/tl
NoteImage1H: mania/note/arrow/tl
NoteImage1L: mania/note/arrow/tb
NoteImage1T: mania/note/arrow/tt

KeyImage2:  mania/key/arrow/30/0u
KeyImage2D: mania/key/arrow/30/wu
NoteImage2:  mania/note/arrow/wu
NoteImage2H: mania/note/arrow/wu
NoteImage2L: mania/note/arrow/wb
NoteImage2T: mania/note/arrow/wt

KeyImage3:  mania/key/arrow/30/0r
KeyImage3D: mania/key/arrow/30/pr
NoteImage3:  mania/note/arrow/pr
NoteImage3H: mania/note/arrow/pr
NoteImage3L: mania/note/arrow/pb
NoteImage3T: mania/note/arrow/pt

KeyImage4:  mania/key/arrow/30/0d
KeyImage4D: mania/key/arrow/30/wd
NoteImage4:  mania/note/arrow/wd
NoteImage4H: mania/note/arrow/wd
NoteImage4L: mania/note/arrow/wb
NoteImage4T: mania/note/arrow/wt

KeyImage5:  mania/key/arrow/30/0l
KeyImage5D: mania/key/arrow/30/pl
NoteImage5:  mania/note/arrow/pl
NoteImage5H: mania/note/arrow/pl
NoteImage5L: mania/note/arrow/pb
NoteImage5T: mania/note/arrow/pt

KeyImage6:  mania/key/arrow/30/0u
KeyImage6D: mania/key/arrow/30/wu
NoteImage6:  mania/note/arrow/wu
NoteImage6H: mania/note/arrow/wu
NoteImage6L: mania/note/arrow/wb
NoteImage6T: mania/note/arrow/wt

KeyImage7:  mania/key/arrow/30/0r
KeyImage7D: mania/key/arrow/30/tr
NoteImage7:  mania/note/arrow/tr
NoteImage7H: mania/note/arrow/tr
NoteImage7L: mania/note/arrow/tb
NoteImage7T: mania/note/arrow/tt

KeyImage8:  mania/key/arrow/30/0d
KeyImage8D: mania/key/arrow/30/wd
NoteImage8:  mania/note/arrow/wd
NoteImage8H: mania/note/arrow/wd
NoteImage8L: mania/note/arrow/wb
NoteImage8T: mania/note/arrow/wt

KeyImage9:  mania/key/arrow/30/0d
KeyImage9D: mania/key/arrow/30/wd
NoteImage9:  mania/note/arrow/wd
NoteImage9H: mania/note/arrow/wd
NoteImage9L: mania/note/arrow/wb
NoteImage9T: mania/note/arrow/wt

KeyImage10:  mania/key/arrow/30/0l
KeyImage10D: mania/key/arrow/30/tl
NoteImage10:  mania/note/arrow/tl
NoteImage10H: mania/note/arrow/tl
NoteImage10L: mania/note/arrow/tb
NoteImage10T: mania/note/arrow/tt

KeyImage11:  mania/key/arrow/30/0u
KeyImage11D: mania/key/arrow/30/wu
NoteImage11:  mania/note/arrow/wu
NoteImage11H: mania/note/arrow/wu
NoteImage11L: mania/note/arrow/wb
NoteImage11T: mania/note/arrow/wt

KeyImage12:  mania/key/arrow/30/0r
KeyImage12D: mania/key/arrow/30/pr
NoteImage12:  mania/note/arrow/pr
NoteImage12H: mania/note/arrow/pr
NoteImage12L: mania/note/arrow/pb
NoteImage12T: mania/note/arrow/pt

KeyImage13:  mania/key/arrow/30/0d
KeyImage13D: mania/key/arrow/30/wd
NoteImage13:  mania/note/arrow/wd
NoteImage13H: mania/note/arrow/wd
NoteImage13L: mania/note/arrow/wb
NoteImage13T: mania/note/arrow/wt

KeyImage14:  mania/key/arrow/30/0l
KeyImage14D: mania/key/arrow/30/pl
NoteImage14:  mania/note/arrow/pl
NoteImage14H: mania/note/arrow/pl
NoteImage14L: mania/note/arrow/pb
NoteImage14T: mania/note/arrow/pt

KeyImage15:  mania/key/arrow/30/0u
KeyImage15D: mania/key/arrow/30/wu
NoteImage15:  mania/note/arrow/wu
NoteImage15H: mania/note/arrow/wu
NoteImage15L: mania/note/arrow/wb
NoteImage15T: mania/note/arrow/wt

KeyImage16:  mania/key/arrow/30/0r
KeyImage16D: mania/key/arrow/30/tr
NoteImage16:  mania/note/arrow/tr
NoteImage16H: mania/note/arrow/tr
NoteImage16L: mania/note/arrow/tb
NoteImage16T: mania/note/arrow/tt

KeyImage17:  mania/key/arrow/30/0d
KeyImage17D: mania/key/arrow/30/wd
NoteImage17:  mania/note/arrow/wd
NoteImage17H: mania/note/arrow/wd
NoteImage17L: mania/note/arrow/wb
NoteImage17T: mania/note/arrow/wt
